<!DOCTYPE html>
<html>
<head>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
<script>
$(document).ready(function(){
    $("#hide").click(function(){
        $("detail").hide();
    });
    $("#show").click(function(){
        $("detail").show();
    });
});
</script>
</head>
<body>

<button id="hide">Hide</button>
<button id="show">Show</button>

</body>
</html>
